<?php

namespace Hura8\Components\Staff\AdminController;

use Hura8\Components\Staff\Model\StaffLogModel;

class StaffLogController
{
    protected  $objStaffLogModel;


    public function __construct() {
        $this->objStaffLogModel = new StaffLogModel();
    }

    public function getList(array $conditions) {
        return $this->objStaffLogModel->getList($conditions);
    }

    public function getTotal(array $conditions) {
        return $this->objStaffLogModel->getTotal($conditions);
    }

    public function create(array $input_info)  {

    }
}
